/* Non-responsive overrides
 *
 * Utilitze the following CSS to disable the responsive-ness of the container,
 * grid system, and navbar.
 */

/* Reset the container */
.navbar-default {border-color:transparent; background-color:#fff;}

.navbar-fixed-top, .navbar-fixed-bottom{position:inherit; border-width:0;}
.nav-pills > li > a {border-radius:0px;}
.nav {position: relative; z-index: 99; margin-left:225px; margin-top:90px; font-family: 'ostrich_sans_inlineregular';}
.nav > li > a {display: block; padding:15px; position: relative; font-size:32px; color:#000;}
.nav>li>a:hover, .nav>li>a:focus {text-decoration:none; color:#ff9900; background-color:transparent;}
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    background-color:transparent; color:#ff9900;
}

.navbar{margin-bottom:0px;}


/* Demonstrate the grids Dropdown Menu */
.nav > li.dropdown:hover > ul.dropdown-menu {display:block;} 
.dropdown-menu{border-radius:0px; margin:0; color:#000;}
.dropdown-menu > li > a{padding: 3px 10px; font-size:24px; color:#000;}
.dropdown-menu > li > a:hover{color:#ff9900; background-color:transparent;}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: transparent;
    border-color: transparent;
}
.navbar > .container .navbar-brand{margin-left:0px;}
.navbar-brand{padding:0 0 15px;}




